Page MenuHomePhabricator

Kafka with current python code (EL re-architecture spike) {oryx}
Closed, ResolvedPublic

Description

Timebox to 2 days:

Goal of the spike:

timebox 2 days
code a little bit
documentation
come back to next tasking meeting with an opinion on using that solution

Event Timeline

ggellerman raised the priority of this task from to Needs Triage.
ggellerman updated the task description. (Show Details)
ggellerman added a project: Analytics-Kanban.
ggellerman added subscribers: ggellerman, kevinator.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 4 2015, 4:44 PM
ggellerman updated the task description. (Show Details)
ggellerman set Security to None.
ggellerman added a subscriber: mforns.
JAllemandou closed this task as Resolved.May 12 2015, 3:42 PM
kevinator renamed this task from Kafka with current python code (EL re-architecture spike) to Kafka with current python code (EL re-architecture spike) {oryx}.May 19 2015, 7:34 PM
kevinator moved this task from Next Up to Done on the Analytics-Kanban board.